@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800);

/* SLIDER IMAGES */

/* 1 */

ul.homepanelslider#hpslider1 #screen1 a  {
	background-image: url(../images/layout/s-works-7.jpg);
}

ul.homepanelslider#hpslider1 #screen2 a  {
	background-image: url(../images/layout/spec-tyres.jpg);
}

ul.homepanelslider#hpslider1 #screen3 a  {
	background-image: url(../images/layout/cannondale.jpg);
}

ul.homepanelslider#hpslider1 #screen4 a  {
	background-image: url(../images/layout/specialized-stumpjumper.jpg);
}

ul.homepanelslider#hpslider1 #screen5 a  {
	background-image: url(../images/layout/road-shoe-sale.jpg);
}

ul.homepanelslider#hpslider1 #screen6 a  {
	background-image: url(../images/layout/konaclearance.jpg);
}

ul.homepanelslider#hpslider1 #screen7 a  {
	background-image: url(../images/layout/s-works-disc-homepage.jpg);
}

ul.homepanelslider#hpslider1 #screen8 a  {
	background-image: url(../images/homepage/freegoods.jpg);
}

/* 2 */

ul.homepanelslider#hpslider2 #screen1 a  {
	background-image: url(../images/homepage/road-shoe-sale/sport-road.jpg);
}
ul.homepanelslider#hpslider2 #screen2 a  {
	background-image: url(../images/homepage/road-shoe-sale/sworks-sub6.jpg);
}
ul.homepanelslider#hpslider2 #screen3 a  {
	background-image: url(../images/homepage/road-shoe-sale/comp-road.jpg);
}
ul.homepanelslider#hpslider2 #screen4 a  {
	background-image: url(../images/homepage/road-shoe-sale/sworks-6.jpg);
}

/* 3 */

ul.homepanelslider#hpslider3 #screen1 a  {
	background-image: url(../images/homepage/clothing-sale/singletrack.jpg);
}
ul.homepanelslider#hpslider3 #screen2 a  {
	background-image: url(../images/homepage/clothing-sale/elementrbx.jpg);
}
ul.homepanelslider#hpslider3 #screen3 a  {
	background-image: url(../images/homepage/clothing-sale/compdeflect.jpg);
}
ul.homepanelslider#hpslider3 #screen4 a  {
	background-image: url(../images/homepage/clothing-sale/luminite.jpg);
}

/* 4 */

ul.homepanelslider#hpslider4 #screen1 a  {
	background-image: url(../images/homepage/bike1.gif);
}
ul.homepanelslider#hpslider4 #screen2 a  {
	background-image: url(../images/homepage/comp1.jpg);
}
ul.homepanelslider#hpslider4 #screen3 a  {
	background-image: url(../images/homepage/eye1.jpg);
}

/* 5 */

ul.homepanelslider#hpslider5 #screen1 a  {
	background-image: url(../images/homepage/clothes1.jpg);
}
ul.homepanelslider#hpslider5 #screen2 a  {
	background-image: url(../images/homepage/accs1.jpg);
}
ul.homepanelslider#hpslider5 #screen3 a  {
	background-image: url(../images/homepage/oakley1.jpg);
}

/* SLIDER STYLES */

ul.homepanelslider {
	position: relative;
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0px;
	height: 303px;
	width:976px;
	clear:both;
	list-style:none;
}
ul.homepanelslider.sm {
	height: 190px;
	width:486px;
	clear:none;
}
ul.homepanelslider.xsm {
	height: 59px;
	width:241px;
	clear:none;
	float: left;
	margin-right: 4px;
}
ul.homepanelslider li {
	height: 303px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 976px;
	background-color:#ffffff;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
ul.homepanelslider.sm li {
	height: 190px;
	width:486px;
}
ul.homepanelslider.xsm li {
	height: 59px;
	width:241px;
}
ul.homepanelslider a {
	text-decoration:none;
	display:block;
	height: 303px;
	width:976px;
	float:left;
	/*border: 1px solid #999999;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-color:#e5e5e5;
}
ul.homepanelslider.sm a {
	height:190px;
	width:486px;
	background-position:bottom;
	background-size:100%;
}
ul.homepanelslider.xsm a {
	height:57px;
	width:241px;
	background-position:center;
	/*background-size:76%;*/
	background-color: transparent;
}
ul.homepanelslider.sm.left {
	margin-right:4px;
}
ul.homepanelslider.sm.right {
	float:right;
}
ul.homepanelslider.xsm.last {
	margin-right:0px!important;
}
ul.homepanelslider span {
	color:#ffffff;
	/*text-shadow: 0px 0px 20px rgba(255, 255, 255, 1), 3px 3px 0px rgba(255, 255, 255, 1);*/
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	text-align:left;
	display:block;
	background-image:url(../images/layout/blacktrans.png);
	padding-left:20px;
	padding: 5px 10px 10px 20px;
}
ul.homepanelslider li.invert span {
	background-image:url(../images/layout/whitetrans.png);
}
ul.homepanelslider .title {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight:800;
	font-size: 56px;
	line-height: 56px;
	text-transform:uppercase;
	padding-bottom:0px;
}
ul.homepanelslider.sm .title {
	font-size: 36px;
	line-height: 36px;
}
ul.homepanelslider.sm .title.sm {
	font-size: 30px;
}
ul.homepanelslider.sm .title.xsm {
	font-size: 25px;
}
ul.homepanelslider .subtitle {
	/*font-family: 'Roboto Slab', serif;*/
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight:600;
	font-size: 42px;
	line-height:42px;
	color: #ffffff;
	padding-top:0px;
}
ul.homepanelslider .subtitle.sm {
	font-size: 34px;
}
ul.homepanelslider.sm .subtitle {
	font-size: 26px;
	line-height:26px;
	padding-bottom: 10px;
	padding-top:5px;
}
ul.homepanelslider .desc {
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	font-size: 16px;
	padding-top: 95px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1),1px 1px 1px rgba(0, 0, 0, 1) ;
}
ul.homepanelslider .skipbuttons  {
	position: absolute;
	bottom: 8px;
	display: block;
	right: 8px;
}
ul.homepanelslider .skipbutton {
	width:10px;
	height:10px;
	float: left;
	margin: 2px;
	cursor: pointer;
	background-color:#FFFFFF;
	border:solid 1px #000000;
	/* [disabled]display: none; */
}
ul.homepanelslider.stripe li {
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	background-image:url(../images/layout/stripe.gif);
}
ul.homepanelslider li.nolink a {
	cursor:default;
}

/* PANEL IMAGES */

/* 1 */
ul.homepanelslider#hpslider6 #screen1 a  {
	background-image: url(../images/homepage/specialized.png);
}
ul.homepanelslider#hpslider6 #screen2 a  {
	background-image: url(../images/homepage/giro.png);
}
ul.homepanelslider#hpslider6 #screen3 a  {
	background-image: url(../images/homepage/kona.png);
}

/* 2 */
ul.homepanelslider#hpslider7 #screen1 a  {
	background-image: url(../images/homepage/oakley.png);
}
ul.homepanelslider#hpslider7 #screen2 a  {
	background-image: url(../images/homepage/endura.png);
}
ul.homepanelslider#hpslider7 #screen3 a  {
	background-image: url(../images/homepage/ortlieb.png);
}

/* 3 */
ul.homepanelslider#hpslider8 #screen1 a  {
	background-image: url(../images/homepage/altura.png);
}
ul.homepanelslider#hpslider8 #screen2 a  {
	background-image: url(../images/homepage/cannondale.png);
}
ul.homepanelslider#hpslider8 #screen3 a  {
	background-image: url(../images/homepage/madison.png);
}

/* 4 */
ul.homepanelslider#hpslider9 #screen1 a  {
	background-image: url(../images/homepage/giant.png);
}
ul.homepanelslider#hpslider9 #screen2 a  {
	background-image: url(../images/homepage/pearl-izumi.png);
}
ul.homepanelslider#hpslider9 #screen3 a  {
	background-image: url(../images/homepage/poc.png);
}

/* PANEL STYLES */

ul.homepanels {
	clear:both;	
}
ul.homepanels, ul.homepanels li {
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	list-style:none;
}
ul.homepanels li {
	float:left;
	margin-bottom: 4px;
	text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	min-height: 56px;
}
ul.homepanels a {
	text-decoration:none;
	display:block;
	/*height: 125px;*/
	padding:10px 0px;
	overflow:hidden;
	color:#333333;
	/*position:relative;*/
}
ul.homepanels .darkblue {
	color:#005a94;
}
ul.homepanels .lightblue {
	color:#00adef;
}
ul.homepanels .red {
	color:#c21515;
}
ul.homepanels span {
	display:block;
	width:100%;
}
ul.homepanels li.full {
	width: 976px;
}
ul.homepanels li.half {
	width: 486px;
	margin-right: 4px;
}
ul.homepanels li.third {
	width: 323px;
	margin-right: 4px;
	line-height:35px;
	padding-bottom:2px;
}
ul.homepanels li.third.last {
	width: 322px;
}
ul.homepanels li.quarter {
	width: 241px;
	margin-right: 4px;
}
ul.homepanels li.quarter a {
	height: 60px;
	padding: 5px 0px;
	line-height:55px;
}
ul.homepanels li.quarter.twolines a {
	line-height:29px;
}
ul.homepanels li.quarter a span {
	/*position:absolute;
	top:50%;
	margin-top:-30px;
	margin-right:auto;
	margin-left:auto;*/
}
ul.homepanels li.last {
	margin-right: 0px!important;
}
ul.homepanels li.stripe {
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	background-image:url(../images/layout/stripe.gif);
}
ul.homepanels li.dot {
	border: 1px solid #cfcfcf;
	background-color:#FFFFFF;
	background-image:url(../images/layout/dot.gif);
}
ul.homepanels .title {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight:800;
	text-transform:uppercase;
}
ul.homepanels .subtitle {
	font-family: 'Roboto Slab', serif;
	font-weight:700;
}
ul.homepanels li.shadow {
	text-shadow: 3px 3px 0px rgba(255, 255, 255, 1);
}
ul.homepanels li.inline span {
	display: inline;
}
ul.homepanels .lower {
	text-transform:none;
}
ul.homepanels .nowrap {
	white-space: nowrap;
}

/* TrustPilot */

.trustpilot {
	display: table!important;
	height: 54px;
}
.trustpilot-widget {
	display: table-cell;
	vertical-align: middle;
	/*height: 54px;*/
	padding: 16px 0px;
}
.trustpilot-widget iframe {
	margin:auto;
	height:22px!important;
}

/* Media Queries */

@media only screen and (max-width: 768px) {
.screen, .homepanelslider, .homepanelslider a {
	width: 100% !important; max-width: 100% !important; display: block; background-size: cover; background-position: right; height: 250px !important;
}
.homepanelslider li.altpos a {
	background-position: center center;
}
.homepanelslider li.altpos2 a {
	background-position: 36%;
}
.homepanelslider li.altpos3 a {
	background-position: 0%;
}
ul.homepanelslider.xsm {
	width: 49.6% !important;
	margin-right: 0.8% !important;
}
ul.homepanelslider.xsm, ul.homepanelslider.xsm li  {
	height: 59px !important;
}
ul.homepanelslider.xsm a  {
	height: 57px !important;
}
ul.homepanelslider.xsm.second {
	margin-right: 0px!important;
}
ul.homepanelslider li, ul.homepanelslider.sm a, ul.homepanelslider.xsm a {
	background-size:auto;
}
ul.homepanelslider .skipbutton {
	height: 10px !important; width: 10px !important;
}
ul.homepanelslider .skipbuttons {
	bottom: 8px !important; position: absolute !important; right: 8px !important;
}
.sm a {
	width: 100% !important; max-width: 100% !important;
}
.screen .title {
	font-size: 3.5em !important; line-height: 1em !important; padding: 5px 0px 3px 10px !important;
}
.screen .subtitle {
	font-size: 2.0em !important; line-height: 1em !important; padding: 0px 0px 10px 10px !important;
}
.screen .title.sm {
	font-size: 3.0em !important;
}
.screen .subtitle.sm {
	font-size: 1.7em !important;
}
.screen .title.xsm {
	font-size: 2.9em !important;
}
.homepanels li.half {
	width: 100% !important;
	/*width: 49.6% !important;
	margin-right: 0.8% !important;*/
}
.homepanels li.third {
	width: 32.8% !important;
	margin-right: 0.8% !important;
	word-spacing: 9999999px;
}
.homepanels li.quarter {
	width: 49.6% !important;
	margin-right: 0.8% !important;
}
.third .title {
	font-size: 2.7em !important; line-height: 1.1em;
}
.skipbuttons {
	width: auto !important;
}
ul.homepanels li {
	min-height:0px;
}
ul.homepanels li.inline span {
    line-height: 1.1em;
}
ul.homepanels li.second {
	margin-right: 0px!important;
}
.trustpilot {
	height: 48px;
}
.trustpilot-widget {
	padding: 12px 0px;
}
.homepanels.altwidth li.third {
	height:150px;
}
}
@media only screen and (max-width: 600px) {
	.homepanels.altwidth li.third, ul.homepanelslider.xsm.altwidth {
		max-width:322px !important;
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		float:none !important;
	}
}
@media only screen and (max-width: 480px) {
.screen, .homepanelslider, .homepanelslider a {
	height: 190px !important;
}
.homepanelslider li.altpos a {
	background-position: center center;
}
.homepanelslider li.altpos2 a {
	background-position: 36%;
}
.homepanelslider li.altpos3 a {
	background-position: 0%;
}
ul.homepanelslider.sm a {
	background-size:contain;
}
ul.homepanelslider.xsm {
	width: 100% !important;
	margin-right: 0% !important;
}
ul.homepanelslider.xsm, ul.homepanelslider.xsm li  {
	height: 54px !important;
}
ul.homepanelslider.xsm a  {
	height: 52px !important;
}
.screen .title {
	font-size: 3.0em !important;
}
.screen .subtitle {
	font-size: 1.7em !important;
}
.screen .title.sm {
	font-size: 2.7em !important;
}
.screen .subtitle.sm {
	font-size: 1.5em !important;
}
.screen .title.xsm {
	font-size: 2.7em !important;
}
.homepanels li.third, .homepanels li.quarter {
	/*width: 32.4% !important;
	margin-right: 1.4% !important;*/
	width: 100% !important;
	margin-right: 0px !important;
	word-spacing:normal;
}
.third .title {
	font-size: 2.5em !important
}
.half .title {
	font-size: 2.2em !important;
}
.trustpilot-widget, .trustpilot-widget iframe {
	height:42px!important;
}
.homepanelslider .skipbuttons {
	display:none!important;
}
}
@media only screen and (max-width: 320px) {
ul.homepanelslider.xsm, ul.homepanelslider.xsm li  {
	height: 50px !important;
}
ul.homepanelslider.xsm a  {
	height: 48px !important;
}
.screen .title {
	font-size: 2.7em !important;
}
.screen .subtitle {
	font-size: 1.5em !important;
}
.screen .title.sm {
	font-size: 2.4em !important;
}
.screen .subtitle.sm {
	font-size: 1.3em !important;
}
.screen .title.xsm {
	font-size: 2.4em !important;
}
.third .title {
	font-size: 2.2em !important;
}
.half .title {
	font-size: 1.8em !important;
}
}